<style>
    .minus_margin_top_10 {
        margin-top: -10px !important;
    }
</style>
<?php
    $link='';
    if (Settings('gift_is_enable') == 1) {
       if((int)$course->type==1){
            $link=Settings('gift_course') == 1 ? route('gift.course',[@$course->id,@$course->slug]) : '';
            }elseif((int)$course->type==2){
            $link=Settings('gift_quiz') == 1 ? route('gift.course',[@$course->id,@$course->slug]) : '';
           } elseif((int)$course->type==3){
            $link=Settings('gift_live_class') == 1 ? route('gift.course',[@$course->id,@$course->slug]) : '';
           }
        }

    $price= 0;
    if (@$course->discount_price>0){
        $price =$course->discount_price;
    }else{
        $price=$course->price;
    }

    $margin_top=$isEnrolled==1 ? '' : 'minus_margin_top_10';

?>
<?php if($link!='' && $price>0): ?>
    <a href="<?php echo e(route('gift.course',[@$course->id,@$course->slug])); ?>"
       class="theme_line_btn d-block text-center height_50 mb_20 <?php echo e($margin_top); ?>">
        <i class="ti-gift pe-2"></i>
        <?php if($course->type==1): ?>
            <?php echo e(_trans('common.Gift this course')); ?>

        <?php elseif($course->type==2): ?>
            <?php echo e(_trans('common.Gift this quiz')); ?>

        <?php elseif($course->type==3): ?>
            <?php echo e(_trans('common.Gift this live class')); ?>

        <?php else: ?>
            <?php echo e(_trans('common.No gift option')); ?>

        <?php endif; ?>

    </a>
<?php endif; ?>
<?php /**PATH /home/minialms/card.minialms.com/Modules/Gift/Resources/views/buttons/course_details_page_button.blade.php ENDPATH**/ ?>